@charset "UTF-8";
/* sp(320px) */

/* 会社情報 */
/* ごあいさつ */
#greeting .txt {
	order: 1;
}
#greeting .grid .ph {
	order: 2;
}
#greeting .txt {
	/*max-inline-size: 100%;*/
	margin-inline: auto;
	text-align: center;
}
#greeting .txt br.mbr {
	display: none;
}
#greeting .txt .sig {
	text-align: right;
}
#greeting .txt .sig span {
	font-family: "Noto Serif", serif;
	font-size: 131.3%;
	font-weight: 500;
	display: inline-block;
	padding-inline-start: 1em;
}
#greeting .grid .ph figure {
	inline-size: 80%;
	margin-inline: auto;
}

/* 会社案内 */
#about {
	margin-block-start: 40px;
}
#about .grid {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 2em;
	margin-block-start: 20px;
}
#about .grid .ph figure:nth-of-type(1) {
	inline-size: 100%;
	margin-block-end: 1.5em;
	margin-inline: auto auto;
}

#about .grid .txt dl {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 0;
}
#about .grid .txt dl dt {
	padding-block: 1em 0.2em;
}
#about .grid .txt dl dd {
	padding-block: 0 1em;
}
#about .grid .txt dl dd:not(:last-of-type) {
	border-block-end: 1px dotted #cfcdcb;
}

/* 沿革 */
#history ul {
	margin-block-start: 30px;
	max-inline-size: 90%;
	margin-inline: auto;
	position: relative;
	padding-block: 3em 1em;
}
#history ul::after {
	content: '';
	border-inline-start: 5px solid #edf3ee;
	block-size: 100%;
	position: absolute;
	inset: 0 auto auto 0;
}
#history ul li {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 0;
	inline-size: 90%;
}
#history ul li.rev {
	text-align: left;
}
#history ul li.rev .dam {
	order: 2;
}
#history ul li.rev .in {
	order: 1;
}
#history ul li .in {
	border-block-start: 1px solid #358239;
	padding: 1em 0 1em 1em;
	margin-inline-start: 1.6em;
	position: relative;
}
#history ul li.rev .in {
	/*padding: 1em 1.5em 0 0;*/
}
#history ul li .in::after {
	content: '';
	font-size: 9px;
	block-size: 1em;
	inline-size: 1em;
	border-radius: 50%;
	background-color: #358239;

	position: absolute;
	inset: -.5em auto auto 0;
}
#history ul li.rev .in::after {
	/*inset: -.5em 0 auto auto;*/
}

#history ul li .year {
	font-size: 22px;
	font-weight: bold;
	color: #358239;
	line-height: 1.2;
}
#history ul li .year span {
	font-size: 14px;
}
#history ul li .month {
	font-size: 14px;
	font-weight: bold;
	color: #358239;
	line-height: 1.2;
}
#history ul li .month span {
	font-size: 17px;
}
#history ul li p {
	margin-block-start: .8em;
}







/* アクセス */
#access .grid {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 2em;
	margin-block-start: 40px;
}
#access dl dt {
	display: grid;
	align-items: center;
	grid-template-columns: 24px auto;
	grid-template-rows: auto;
	column-gap: .3em;
	row-gap: 0;
}
#access dl dd {
	margin-block-start: .2em;
}
#access dl dd:not(:last-of-type) {
	padding-block-end: 1.2em;
	border-block-end: 1px dotted #cbc9c7;
	margin-block-end: 1.2em;
}
#access .map .gmap iframe {
	block-size: 250px;
}








@media handheld, print, screen and (min-width: 375px) {
/* iphone6 */


/* end of media query(iphone6) */	
}



@media handheld, print, screen and (min-width: 414px) {
/*  iPhone6 Plus */

/* end of media query(iPhone6 Plus) */	
}



@media handheld, print, screen and (min-width: 480px) {
/* tablet */

/* ごあいさつ */
#greeting .txt br.mbr {
	display: inline-block;
}
/* 会社案内 */
#about {
	margin-block-start: 50px;
}
#about .grid {
	margin-block-start: 30px;
}
/* アクセス */
#access .map .gmap iframe {
	block-size: 300px;
}

	@media (-webkit-min-device-pixel-ratio: 2){
		

	/* end of media query(retina) */	
	}

/* end of media query(tablet) */	
}



@media handheld, print, screen and (min-width: 620px) {
/* iPad */

/* 会社情報 */
/* ごあいさつ */
#greeting .txt {
	/*max-inline-size: 580px;*/
}

#greeting .txt .sig span {
	font-size: 131.3%;
	padding-inline-start: 1em;
}
#greeting .grid .ph figure {
	inline-size: 100%;
}

/* 会社案内 */
#about {
	margin-block-start: 60px;
}
#about .grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	column-gap: 5%;
	row-gap: 0;
	margin-block-start: 60px;
}
#about .grid .ph figure:nth-of-type(1) {
	inline-size: 100%;
	margin-block-end: 1.5em;
	margin-inline: 0 auto;
}

#about .grid .txt dl {
	display: grid;
	grid-template-columns: 6em auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 0;
}
#about .grid .txt dl dt {
	padding-block: 1em 1em;
}
#about .grid .txt dl dd {
	padding-block: 1em 1em;
}

#about .grid .txt dl dt:not(:last-of-type) ,
#about .grid .txt dl dd:not(:last-of-type) {
	border-block-end: 1px dotted #cfcdcb;
}

/* 沿革 */
#history ul {
	margin-block-start: 70px;
	max-inline-size: 600px;
	padding-block: 3em 1em;
}
#history ul::after {
	border-inline-start: 10px solid #edf3ee;
	block-size: 100%;
	inset: 0 auto auto 49%;
}
#history ul li {
	grid-template-columns: 1fr 1fr;
	column-gap: 8%;
	row-gap: 0;
	inline-size: 100%;
}
#history ul li.rev {
	text-align: right;
}
#history ul li.rev .dam {
	order: 2;
}
#history ul li.rev .in {
	order: 1;
}
#history ul li .in {
	padding: 1em 0 0 1.5em;
	margin-inline-start: 0;
}
#history ul li.rev .in {
	padding: 1em 1.5em 0 0;
}
#history ul li .in::after {
	font-size: 12px;
	inset: -.5em auto auto 0;
}
#history ul li.rev .in::after {
	inset: -.5em 0 auto auto;
}

#history ul li .year {
	font-size: 24px;
}
#history ul li .year span {
	font-size: 15px;
}
#history ul li .month {
	font-size: 15px;
}
#history ul li .month span {
	font-size: 18px;
}



/* アクセス */
#access .grid {
	grid-template-columns: 1fr 1fr;
	column-gap: 5%;
	row-gap: 0;
	margin-block-start: 60px;
}
#access dl dt {
	grid-template-columns: 31px auto;
	column-gap: .4em;
}
#access .map .gmap iframe {
	block-size: 300px;
}



/* end of media query(iPad) */	
}



@media handheld, print, screen and (min-width: 900px) {
/* pc */

/* ごあいさつ */
#greeting .txt br.mbr {
	display: none;
}
/* 沿革 */
#history ul {
	margin-block-start: 80px;
}
#history ul li .in::after {
	content: '';
	font-size: 12px;
}

#history ul li .year {
	font-size: 26px;
}
#history ul li .year span {
	font-size: 16px;
}
#history ul li .month {
	font-size: 16px;
}
#history ul li .month span {
	font-size: 20px;
}

/* 会社案内 */
#about {
	margin-block-start: 80px;
}
#about .grid {
	margin-block-start: 80px;
}
/* 沿革 */


/* アクセス */
#access .grid {
	margin-block-start: 80px;
}
#access dl dt {
	grid-template-columns: 25px auto;
}









/* end of media query(pc) */
}